﻿
	body
	{
		margin: 0;
		padding: 0;
		background-image: url(../images/building.gif);
		background-repeat: no-repeat;
		background-position: right bottom;
	}
	
	#maincontainer {height:100%;		
	width:100%;
		min-width:874px;
		width:expression(document.getElementById('maincontainer').offsetWidth < 876? "874px": "100%" );}
	
	#content
	{
		padding: 10px;
		margin-right: 250px;

		float: left;
		background-color: transparent;
	}

	
	#footer
	{
		
		background-color: #aa3939;
		width: 100%;
	}
	
	#footer h1 { padding-bottom: 0; }
	
	h1, p
	{
		margin: 0;
		padding-bottom: 1em;
	}
	
	h1
	{
		font-size: 12px;
		line-height: 1.5em;
	}
	
	/* from Westmount original site */
	img
	{
		margin: 0;
		padding: 0;
		border: 0;
	}
	
	#content li
	{
		list-style-type: none;
		list-style-image: url(../images/images.jpg);
	}
	
	#topsection
	{
		height: 160px;
		/*Height of top section*/
		background-image: url(../images/logo-westmount-one.gif);
		background-position: right 100px;
		background-repeat: no-repeat;
		margin-right: 150px;
		min-width: 555px;
	}
	
	#topsection .strapline
	{
		background-color: transparent;
		float: right;
		margin-top: -64px;
		margin-right: 52px;
		display: block;
	}
	
	#topsection h1
	{
		margin: 0;
		padding-top: 15px;
	}
	
	#rightcolumn
	{
		float: right;
		width: 250px;
		/*Width of right column*/
		margin-left: -250px;
		/*Set left marginto -(RightColumnWidth)*/
	}
	
	/* right menu */
	#nav
	{
		margin-top: 65px;
		text-align: left;
	}
	
	#nav ul
	{
		list-style: none;
		margin-left: 1em;
		padding-left: 0;
	}
	
	#nav li
	{
		font-size: 110%;
		border-bottom: 2px dotted #9f9f9f;
		padding: 0.3em 0;
	}
	
	#nav a:link, #nav a:visited
	{
		text-decoration: none;
		color: #3b221b;
		background-color: transparent;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		padding-left: .4em;
	}
	
	#nav a:hover, #nav #active { background-color: #DE873B; }
	
	a:link,  a:visited
	{
		color: #851417;
		text-decoration: none;
	}
	
	a:hover { color: #102077; }
	
	/* typographie */
	h1
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #3b221b;
	}
	
	h2
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
	}
	
	h2.brun {color: #3b221b;font-size: 12px;}
	
	#footer h3
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bolder;
		letter-spacing: .5em;
		padding: 1em 0 0 150px;
	}
	
	.orange { color: #DE873B; }
	
	body
	{
		font-size: 14px;
		font-family: Georgia, serif;
	}
	
	#centercontent li
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bolder;
		letter-spacing: .06em;
	}
	
	#footer
	{
		width: 100%;
		text-align: left;
		font-size: .9em;
		height: 85px;
		background-color: #EFEBD9;
		background-image: url(../images/letter-O.gif);
		background-repeat: no-repeat;
		background-position: 62px 0px;
		color: #666666;
		clear: both;
	}
	
	#footer a:link, #footer a:visited { color: #3b221b; }
	#footer a:hover { color: #85b7c1; }
	
	.innertube
	{
		margin: 10px;
		/*Margins for inner DIV inside each column (to provide padding)*/
		margin-top: 0;
		margin-right: 100px;
	}

#centrecontent_top
{
	height: 97px;
	margin: 40px 0 15px 0px;
}

.error {color:red;}

.nouv_cat
{
	color: #999999;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 1.2em;
	width:100%;
}

.dot
{
background: #FFF url(../images/dot.gif) repeat-x;
width:100%;
height:11px;
}